# Uses of Interface
javafx.scene.control.TextInputControl.Content

Packages that use TextInputControl.Content
Package
Description
javafx.scene.control
The JavaFX User Interface Controls (UI Controls or just Controls) are specialized Nodes in the JavaFX Scenegraph especially suited for reuse in many different application contexts.

## Uses of TextInputControl.Content in javafx.scene.control

Methods in javafx.scene.control that return TextInputControl.Content
Modifier and Type
Method
Description
`protected final TextInputControl.Content`
TextInputControl.`getContent()`
Returns the text input's content model.
Constructors in javafx.scene.control with parameters of type TextInputControl.Content
Modifier
Constructor
Description
`protected`
`TextInputControl(TextInputControl.Content content)`
Creates a new TextInputControl.